import React from 'react';

export const dotsIcon = () => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="100%"
    height="100%"
    viewBox="0 0 19.461 4.307"
  >
    <path
      id="Intersection_1"
      data-name="Intersection 1"
      d="M-6562.58,19081.07a1.731,1.731,0,0,1-1.959-1.959v-.389a1.732,1.732,0,0,1,1.959-1.959h.35a1.732,1.732,0,0,1,1.959,1.959v.389a1.731,1.731,0,0,1-1.959,1.959Zm-7.6,0a1.733,1.733,0,0,1-1.959-1.959v-.389a1.734,1.734,0,0,1,1.959-1.959h.35a1.736,1.736,0,0,1,1.964,1.959v.389a1.734,1.734,0,0,1-1.964,1.959Zm-7.592,0a1.734,1.734,0,0,1-1.964-1.959v-.389a1.736,1.736,0,0,1,1.964-1.959h.35a1.732,1.732,0,0,1,1.959,1.959v.389a1.731,1.731,0,0,1-1.959,1.959Z"
      transform="translate(6579.732 -19076.764)"
      fill="currentColor"
    />
  </svg>
);
